Ask Your Question

Revision history [back]

Hi, this is an issue with django-tinymce version please use

django-tinymce==1.5.1b2

The current beta 4 of that project is broken.